local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)

dofile(mod_path .. "/biomes" .. "/grasslands.lua")
dofile(mod_path .. "/biomes" .. "/ash_forest.lua")
dofile(mod_path .. "/biomes" .. "/ash_forest_dense.lua")
dofile(mod_path .. "/biomes" .. "/oak_forest.lua")
dofile(mod_path .. "/biomes" .. "/oak_forest_dense.lua")
dofile(mod_path .. "/biomes" .. "/oak_forest_dense_border.lua")
-- dofile(mod_path .. "/biomes" .. "/ocean.lua")
dofile(mod_path .. "/biomes" .. "/ruined_valley.lua")
dofile(mod_path .. "/biomes" .. "/tundra.lua")
dofile(mod_path .. "/biomes" .. "/boulder_valley.lua")
dofile(mod_path .. "/biomes" .. "/grasslands_valley.lua")
dofile(mod_path .. "/biomes" .. "/grasslands.lua")
dofile(mod_path .. "/biomes" .. "/desert_dunes.lua")
dofile(mod_path .. "/biomes" .. "/taiga_tall.lua")
dofile(mod_path .. "/biomes" .. "/taiga_tall_dense.lua")
dofile(mod_path .. "/biomes" .. "/siera_plains.lua")
-- dofile(mod_path .. "/biomes" .. "/beach_bridges.lua")


